body {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 85%;
    color: #666666;
}
.ThemeText {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 85%;
    color: #666666;
}
.Theme1Bg {
    background-color: #E8F1E8 !important; /*Green*/
}
.Theme2Bg {
    background-color: #E7EFF6 !important; /*Blue*/
}
.Theme3Bg {
    background-color: #F7E5E5 !important; /*Red*/
}
.Theme4Bg {
    background-color: #F2E5F2 !important; /*Violet*/
}
.Theme5Bg {
    background-color: #E9E9E9 !important; /*Grey*/
}
.Theme6Bg {
    background-color: #EFB4CF !important; /*Pink*/
}
.Theme7Bg, div.RadScheduler_Office2010Silver .rsMonthView .rsTodayCell {
    background-color: #FEF8E6 !important; /*Yellow*/
}
.Theme0, .ruBrowse {
    color: #FFF !important; /*White*/
}
.Theme0Bg {
    background-color: #FFF !important; /*White*/
}
.Theme0Border {
    border-color: #FFF; /*White*/
}
.ThemeA1, .LayoutLinkNoDecoration {
    color: #484848 !important; /*changed 15/11/2012*/
}
.ThemeA1Bg, .ControlButton:hover {
    background-color: #484848;
}
.ThemeA1Border {
    border-color: #484848;
}
.ThemeA2 {
    color: #666666;
}
.ThemeA2Bg, .ruBrowse {
    background-color: #666666 !important;
}
.ThemeA2Border {
    border-color: #666666;
}
.ThemeA3 {
    color:#949494;
}
.ThemeA3Bg, .ControlButton {
    background-color: #949494;
}
.ThemeA3Border {
    border-color: #949494;
}
.ThemeA4 {
    color: #B2B2B2;
}
.ThemeA4Bg {
    background-color: #B2B2B2;
}
.ThemeA4Border, .LayoutTable th {
    border-color:#B2B2B2;
}
.ThemeA5 {
    color: #D1D1D1;
}
.ThemeA5Bg {
    background-color: #D1D1D1;
}
.ThemeA5Border {
    border-color: #D1D1D1;
}
.ThemeB1 {
    color: #1B67B3;
}
.ThemeB1Bg {
    background-color: #1B67B3;
}
.ThemeB1Border {
    border-color: #1B67B3;
}
.ThemeB2, .LayoutLinkDecorationHoverUnderline {
    color: #1B67B3;
}
.ThemeB2Bg {
    background-color: #2793FF !important; /*changed 15/11/2012*/
}
.ThemeB2Border, #MasterNav > li.selected > a .ImageMenu {
    border-color: #2793FF;
}
.ThemeB3 {
    color: #67B3FF;
}
.ThemeB3Bg {
    background-color: #67B3FF;
}
.ThemeB3Border {
    border-color: #67B3FF;
}
.ThemeB4 {
    color: #93C9FF;
}
.ThemeB4Bg {
    background-color: #93C9FF;
}
.ThemeB4Border {
    border-color: #93C9FF;
}
.ThemeB5 {
    color: #BEDEFF;
}
.ThemeB5Bg {
    background-color: #BEDEFF;
}
.ThemeB5Border {
    border-color:#BEDEFF;
}
.ThemeC1 {
    color: #638A2C;
}
.ThemeC1Bg {
    background-color: #638A2C;
}
.ThemeC1Border {
    border-color: #638A2C;
}
.ThemeC2 {
    color: #8DC53E;
}
.ThemeC2Bg {
    background-color: #8DC53E !important; /*changed 15/11/2012*/
}
.ControlRadioButtonListPanels td {
    background-color: #800080; /* needed to have that colour without important bit for Development Dashboard - changed 17/11/2013*/
}
.ThemeC2Border {
    border-color: #8DC53E;
}
.ThemeC3 {
    color: #AFD678;
}
.ThemeC3Bg {
    background-color: #AFD678;
}
.ThemeC3Border {
    border-color: #AFD678;
}
.ThemeC4 {
    color: #C6E29E;
}
.ThemeC4Bg {
    background-color: #C6E29E;
}
.ThemeC4Border {
    border-color: #C6E29E;
}
.ThemeC5 {
    color: #DDEDC5;
}
.ThemeC5Bg {
    background-color: #DDEDC5;
}
.ThemeC5Border {
    border-color: #DDEDC5;
}
.ThemeD1 {
    color: #A67B00;
}
.ThemeD1Bg {
    background-color: #A67B00;
}
.ThemeD1Border {
    border-color: #A67B00;
}
.ThemeD2 {
    color: #FFBE00;
}
.ThemeD2Bg {
    background-color: #FFBE00;
}
.ThemeD2Border, .tooltip {
    border-color: #FFBE00;
}
.ThemeD3 {
    color: #FFCE40;
}
.ThemeD3Bg {
    background-color: #FFCE40;
}
.ThemeD3Border {
    border-color: #FFCE40;
}
.ThemeD4 {
    color: #FFDB73;
}
.ThemeD4Bg, .LayoutTable tr:hover, .LayoutTableDataGrid td:hover, .LayoutPaging span:hover, .ControlBulletListNoWrap li:hover {
    background-color: #FFDB73;
}
.ThemeD4Border {
    border-color: #FFDB73;
}
.ThemeD5 {
    color: #FFF1C7;
}
.ThemeD5Bg, .tooltip {
    background-color: #FFF1C7;
}
.ThemeD5Border {
    border-color: #FFF1C7;
}
.ThemeE1 {
    color: #638A2C;
}
.ThemeE1Bg {
    background-color: #638A2C;
}
.ThemeE1Border {
    border-color: #638A2C;
}
.ThemeE2 {
    color: #8DC53E;
}
.ThemeE2Bg {
    background-color: #8DC53E;
}
.ThemeE2Border {
    border-color: #8DC53E;
}
.ThemeE3 {
    color: #AFD678;
}
.ThemeE3Bg {
    background-color: #AFD678;
}
.ThemeE3Border {
    border-color: #AFD678;
}
.ThemeE4 {
    color: #C6E29E;
}
.ThemeE4Bg {
    background-color: #C6E29E;
}
.ThemeE4Border {
    border-color: #C6E29E;
}
.ThemeE5 {
    color: #DDEDC5;
}
.ThemeE5Bg {
    background-color: #DDEDC5;
}
.ThemeE5Border {
    border-color: #DDEDC5;
}
.ThemeF1 {
    color: #A60400;
}
.ThemeF1Bg {
    background-color: #A60400;
}
.ThemeF1Border {
    border-color: #A60400;
}
.ThemeF2 {
    color: #FF0700;
}
.ThemeF2Bg {
    background-color: #FF0700;
}
.ThemeF2Border {
    border-color: #FF0700;
}
.ThemeF3 {
    color: #FF4540;
}
.ThemeF3Bg {
    background-color: #FF4540;
}
.ThemeF3Border {
    border-color: #FF4540;
}
.ThemeF4 {
    color: #FF7673;
}
.ThemeF4Bg {
    background-color: #FF7673;
}
.ThemeF4Border {
    border-color: #FF7673;
}
.ThemeF5 {
    color: #FFD6D5;
}
.ThemeF5Bg {
    background-color: #FFD6D5;
}
.ThemeF5Border {
    border-color: #FFD6D5;
}
.ThemeTextSmall {
    font-size: 0.8em;
    *font-size: 80%;
}
.ThemeTextMedium {
    /*  USE DEFAULT SETUP FOR BODY     */
    font-size: 100%;
}
.ThemeTextLarge {
    font-size: 1.2em;
    *font-size: 100%;
}
.ThemeTextXLarge {
    font-size: 1.4em;
    *font-size: 120%;
}
.ThemeTextXXLarge {
    font-size: 1.6em;
    *font-size: 140%;
}
.ThemeTextXXXLarge {
    font-size: 1.8em;
    *font-size: 160%;
}
.ThemeTextXXXXLarge {
    font-size: 2em;
    *font-size: 180%;
}
.ThemeRadiobuttonListBorder td {
    border-color: #949494;
}
.Theme1706 { color: #FFFFFF; }
.Theme1706Bg { background-color: #FFFFFF; }
.Theme1706Border { border-color: #FFFFFF; }
.Theme1707 { color: #484848; }
.Theme1707Bg { background-color: #484848; }
.Theme1707Border { border-color: #484848; }
.Theme1708 { color: #666666; }
.Theme1708Bg { background-color: #666666; }
.Theme1708Border { border-color: #666666; }
.Theme1709 { color: #949494; }
.Theme1709Bg { background-color: #949494; }
.Theme1709Border { border-color: #949494; }
.Theme1710 { color: #B2B2B2; }
.Theme1710Bg { background-color: #B2B2B2; }
.Theme1710Border { border-color: #B2B2B2; }
.Theme1711 { color: #D1D1D1; }
.Theme1711Bg { background-color: #D1D1D1; }
.Theme1711Border { border-color: #D1D1D1; }
.Theme1712 { color: #1B67B3; }
.Theme1712Bg { background-color: #1B67B3; }
.Theme1712Border { border-color: #1B67B3; }
.Theme1713 { color: #2793FF; }
.Theme1713Bg { background-color: #2793FF; }
.Theme1713Border { border-color: #2793FF; }
.Theme1714 { color: #67B3FF; }
.Theme1714Bg { background-color: #67B3FF; }
.Theme1714Border { border-color: #67B3FF; }
.Theme1715 { color: #93C9FF; }
.Theme1715Bg { background-color: #93C9FF; }
.Theme1715Border { border-color: #93C9FF; }
.Theme1716 { color: #BEDEFF; }
.Theme1716Bg { background-color: #BEDEFF; }
.Theme1716Border { border-color: #BEDEFF; }
.Theme1717 { color: #638A2C; }
.Theme1717Bg { background-color: #638A2C; }
.Theme1717Border { border-color: #638A2C; }
.Theme1718 { color: #8DC53E; }
.Theme1718Bg { background-color: #8DC53E; }
.Theme1718Border { border-color: #8DC53E; }
.Theme1719 { color: #AFD678; }
.Theme1719Bg { background-color: #AFD678; }
.Theme1719Border { border-color: #AFD678; }
.Theme1720 { color: #C6E29E; }
.Theme1720Bg { background-color: #C6E29E; }
.Theme1720Border { border-color: #C6E29E; }
.Theme1721 { color: #DDEDC5; }
.Theme1721Bg { background-color: #DDEDC5; }
.Theme1721Border { border-color: #DDEDC5; }
.Theme1722 { color: #A67B00; }
.Theme1722Bg { background-color: #A67B00; }
.Theme1722Border { border-color: #A67B00; }
.Theme1723 { color: #FFBE00; }
.Theme1723Bg { background-color: #FFBE00; }
.Theme1723Border { border-color: #FFBE00; }
.Theme1724 { color: #FFCE40; }
.Theme1724Bg { background-color: #FFCE40; }
.Theme1724Border { border-color: #FFCE40; }
.Theme1725 { color: #FFDB73; }
.Theme1725Bg { background-color: #FFDB73; }
.Theme1725Border { border-color: #FFDB73; }
.Theme1726 { color: #FFF1C7; }
.Theme1726Bg { background-color: #FFF1C7; }
.Theme1726Border { border-color: #FFF1C7; }
.Theme1727 { color: #638A2C; }
.Theme1727Bg { background-color: #638A2C; }
.Theme1727Border { border-color: #638A2C; }
.Theme1728 { color: #8DC53E; }
.Theme1728Bg { background-color: #8DC53E; }
.Theme1728Border { border-color: #8DC53E; }
.Theme1729 { color: #AFD678; }
.Theme1729Bg { background-color: #AFD678; }
.Theme1729Border { border-color: #AFD678; }
.Theme1730 { color: #C6E29E; }
.Theme1730Bg { background-color: #C6E29E; }
.Theme1730Border { border-color: #C6E29E; }
.Theme1731 { color: #DDEDC5; }
.Theme1731Bg { background-color: #DDEDC5; }
.Theme1731Border { border-color: #DDEDC5; }
.Theme1732 { color: #A60400; }
.Theme1732Bg { background-color: #A60400; }
.Theme1732Border { border-color: #A60400; }
.Theme1733 { color: #FF0700; }
.Theme1733Bg { background-color: #FF0700; }
.Theme1733Border { border-color: #FF0700; }
.Theme1734 { color: #FF4540; }
.Theme1734Bg { background-color: #FF4540; }
.Theme1734Border { border-color: #FF4540; }
.Theme1735 { color: #FF7673; }
.Theme1735Bg { background-color: #FF7673; }
.Theme1735Border { border-color: #FF7673; }
.Theme1736 { color: #FFD6D5; }
.Theme1736Bg { background-color: #FFD6D5; }
.Theme1736Border { border-color: #FFD6D5; }
